<?php
include_once '../sys/fnc.php';

/*
	@author: by Ak47res1
	@function: Отправка письма когда мало дней
*/
$validity4 = mysql_query("SELECT * FROM `my_orders` WHERE `works_to` < '".(time()+60*60*24*5)."' AND `status` = '1'");

while ($validity4 = mysql_fetch_array($validity4))
{

/* Отправка сообщения */
$titles = 'Необходимо пополнить баланс: '.$_SERVER['HTTP_HOST'];
$body .= "Content-Type: text/plain; charset=\"utf-8\"$EOL";
$msg = 'Вас приветствует '.$_SERVER['HTTP_HOST'].'.!
Действует до: '.ptime($validity4['works_to']).'
Услуга: '.$validity4['name'].'
Вам необходимо пополнить баланс. Иначе услуги не будут продлены.

 C уважением,
 '.$_SERVER['HTTP_HOST'].'
 ---------------------------
 Это письмо создано роботом и не требует ответа!
 Адрес службы технической поддержки - http://'.$_SERVER['HTTP_HOST'].'/info.php?support';
 
$id_user = mysql_fetch_assoc(mysql_query("SELECT * FROM `user` WHERE `id` = '".$post3['id_user']."'"));
 
mail($id_user['email'], 'Необходимо пополнить баланс: '. $_SERVER['HTTP_HOST'], $msg, $body);

echo 'Действует до: '.ptime($validity4['works_to']).' | # OK <br />';
}
if (mysql_num_rows($validity4)==0)echo "№4 NET<br />";
/*
 @end
*/

?>